Macaulay2 » Documentation
Packages » Polyhedra :: Cone == Cone
next | previous | forward | backward | up | index | toc

# Cone == Cone -- equality

- Operator: ==
- Usage:
    `C1 == C2`
- Inputs:
  - C1, a convex rational cone
  - C2, a convex rational cone

## Ways to use this method:

- Cone == Cone -- equality

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Polyhedra/documentation/old_documentation.m2:3398:0.